// I18N SMIME Resource file
var smimei18n = new Array()
//never use errmsgi18n directly. 
// Use getSMIMEErrorText function and pass error number as integer parameter
var errmsgi18n = new Array()
var errnumi18n = new Array()

smimei18n[0]  = 'Aucune tentative de vérification de certificat'
smimei18n[1]  = 'Opération réussie'
smimei18n[2]  = 'Message d\'erreur 2'
smimei18n[3]  = 'Le certificat de signature a échoué à la vérification'
smimei18n[4]  = 'Le certificat de signature a échoué à la vérification : vérifiez la chaîne émise'
smimei18n[5]  = 'Votre certificat de signature est révoqué.'
smimei18n[6]  = 'Message d\'erreur 6 - erreur CRL'
smimei18n[7]  = 'Message d\'erreur 7 - CRL inconnue'
smimei18n[8]  = 'Certificat de signature introuvable'
smimei18n[9]  = 'Le certificat de signature ne correspond pas à l\'adresse e-mail de l\'expéditeur'
smimei18n[10] = 'Les certificats de signature trouvés sont trop nombreux'
smimei18n[11] = 'Le certificat n\'a pas réussi la vérification.'
smimei18n[12] = 'Certificat introuvable'
smimei18n[13] = 'Le certificat de chiffrement du destinataire a échoué à la vérification : vérifiez la chaîne émise'
smimei18n[14] = 'Le certificat de chiffrement du destinataire est révoqué.'
smimei18n[15] = 'Message d\'erreur 15 - erreur CRL'
smimei18n[16] = 'Le certificat de chiffrement du destinataire est révoqué.' // like 14 because of revoke mapping
smimei18n[17] = 'Les certificats trouvés sont trop nombreux'
smimei18n[18] = 'Le certificat de chiffrement a échoué à la vérification'
smimei18n[19] = 'Le certificat de chiffrement a échoué à la vérification : vérifiez la chaîne émise'
smimei18n[20] = 'Votre certificat de chiffrement est révoqué.'
smimei18n[21] = 'Message d\'erreur 21 - erreur CRL'
smimei18n[22] = 'Message d\'erreur 22 - CRL inconnue'
smimei18n[23] = 'Certificat de chiffrement introuvable'
smimei18n[24] = 'ECHEC'
smimei18n['FILE_CHOOSER_HEADING']="Enregistrement de pièce jointe"
smimei18n['FILE_CHOOSER_ERROR']="Erreur de sélecteur de fichiers"
smimei18n['WARN_DUP_FILE_OVERWRITE']="Un fichier portant ce nom existe déjà.\nSouhaitez-vous le remplacer ?"
smimei18n['OK_OPTION']= "OK"
smimei18n['OVERWRITE_PERMISSION_DENIED']="Impossible d'écraser le fichier spécifié.\nVeuillez vérifier les droits d'accès au fichier ou modifier son nom."
smimei18n['OVERWRITE_WARNING_TITLE']="Avertissement"
smimei18n['SAVE_ATTACH_MESSAGE']="Enregistrement de pièce jointe"
smimei18n['FILE_HASHCODE_NONEXISTENT']="Il n'existe aucun fichier portant le code de hachage de fichier donné."
smimei18n['ATTACHMENT_FAILURE']= "Échec de thread travailleur d'enregistrement de pièce jointe"
smimei18n['LOOK_IN_LABEL_TEXT']= "Actuel"
smimei18n['FILE_TYPE_LABEL_TEXT']= "Type de fichier"
smimei18n['UP_FOLDER_TOOLTIP']= "Monter"
smimei18n['HELP_BUTTON_TOOLTIP']= "Aide"
smimei18n['UPDATE_BUTTON_TOOLTIP']= "Mettre à jour"
smimei18n['CANCEL_BUTTON_TOOLTIP']= "Annuler l'enregistrement de fichier"
smimei18n['OPEN_BUTTON_TOOLTIP']= "Ouvrir"
smimei18n['SAVE_BUTTON_TOOLTIP']= "Enregistrer le fichier"
smimei18n['HELP_BUTTON_TEXT']= "Aide"
smimei18n['UPDATE_BUTTON_TEXT']= "Mettre à jour"
smimei18n['CANCEL_BUTTON_TEXT']= "Annuler"
smimei18n['OPEN_BUTTON_TEXT']= "Ouvrir"
smimei18n['SAVE_BUTTON_TEXT']= "Enregistrer"
smimei18n['DETAILS_VIEW_BUTTON_TOOLTIP']= "Vue Détails"
smimei18n['LIST_VIEW_BUTTON_TOOLTIP']= "Vue Liste"
smimei18n['NEW_FOLDER_TOOLTIP']= "Créer un dossier"
smimei18n['HOME_FOLDER_TOOLTIP']= "Dossier personnel"
smimei18n['FILENAME_LABEL_TEXT']= "Nom de fichier"


errmsgi18n['-5102'] = 'Message trop volumineux, dépassant le paramètre défini côté serveur : service.http.taillemessagemax'
errnumi18n['OVER_MAX_MESSAGE_SIZE'] = -5102
errmsgi18n['-15'] = 'SetMessageType : Type de message non valide'
errnumi18n['INV_SIGN_ALG1'] = -15
errmsgi18n['-111'] = 'setMessage : ID de message non valide'
errnumi18n['INV_MSG_ID35'] = -111
errmsgi18n['-486'] = 'GetAttachmentSize : Exception lors de l\'extraction de la pièce jointe de SMime'
errnumi18n['GET_SMIME_ATCH'] = -486
errmsgi18n['-206'] = 'removeRecipientList : Aucune adresse e-mail indiquée'
errnumi18n['NO_EMAIL1'] = -206
errmsgi18n['-1013'] = 'Impossible d\'enregistrer la pièce jointe'
errnumi18n['ATTACH_SAVE_ERROR'] = -1013
errmsgi18n['-823'] = 'getCert : Exception lors de l\'analyse de l\'URL LDAP'
errnumi18n['LDAP_URL_PARSE_FAIL1'] = -823
errmsgi18n['-14'] = 'SetSignAlgitthm : ID de message non valide'
errnumi18n['INV_MSG_ID44'] = -14
errmsgi18n['-214'] = 'send : Spécificateur de fichier LDAP vide'
errnumi18n['LDAP_FILE_SPEC_EPTY'] = -214
errmsgi18n['-201'] = 'addRecipientList : ID de message non valide'
errnumi18n['INV_MSG_ID27'] = -201
errmsgi18n['-142'] = 'SetAttachments : Paramètre NewAttachments vide'
errnumi18n['EPTY_ATCH_PARAM'] = -142
errmsgi18n['-1026'] = 'Erreur de configuration de l\'applet'
errnumi18n['CFG_ERROR'] = -1026
errmsgi18n['-602'] = 'SignData : Échec du décodage du certificat'
errnumi18n['CERT_DECODE1'] = -602
errmsgi18n['-11'] = 'getInvalidRecipientListErrors : Non mis en œuvre'
errnumi18n['UNIMPLEMENTED5'] = -11
errmsgi18n['-226'] = 'send :  Erreur d\'envoi SMTP'
errnumi18n['SMTP_SEND1'] = -226
errmsgi18n['-50'] = 'SetContentType : ID de message non valide'
errnumi18n['INV_MSG_ID39'] = -50
errmsgi18n['-197'] = 'removeRecipient : Aucune adresse e-mail indiquée'
errnumi18n['NO_EMAIL2'] = -197
errmsgi18n['-205'] = 'removeRecipientList : ID de message non valide'
errnumi18n['INV_MSG_ID26'] = -205
errmsgi18n['-829'] = 'getCert : LDAP_CERT_SEARCH_FAILURE_MSG'
errnumi18n['LDAP_CERT_SRCH_FAIL_MSG1'] = -829
errmsgi18n['-484'] = 'GetAttachmentSize : Exception lors de l\'extraction du nombre de pièces jointes'
errnumi18n['GET_ATCH_CNT2'] = -484
errmsgi18n['-225'] = 'send : Erreur IOException reçue :'
errnumi18n['SEND_IO'] = -225
errmsgi18n['-553'] = 'Ligne manquante '
errnumi18n['LDAP_CFG_LINE'] = -553
errmsgi18n['-346'] = 'GetCC : Exception lors de l\'accès à'
errnumi18n['GET_TO1'] = -346
errmsgi18n['-1030'] = 'timestampdelta n\'est pas un nombre'
errnumi18n['LDAP_CFG_TSDELTA'] = -1030
errmsgi18n['-1020'] = 'Un certificat de destinataire n\'a pas été vérifié'
errnumi18n['RECIPIENT_CERT_VERIFY'] = -1020
errmsgi18n['-5202'] = 'Impossible d\'obtenir le code de hachage de la pièce jointe'
errnumi18n['ATTACH_GET_HASHCODE_ERROR'] = -5202
errmsgi18n['-813'] = 'Certificat utilisateur absent du LDAP'
errnumi18n['LDAP_USER_CERT'] = -813
errmsgi18n['-488'] = 'GetAttachmentSize : Exception rencontrée dans getAttachmentSize'
errnumi18n['GET_ATCH6'] = -488
errmsgi18n['-809'] = 'VerifyCert : Impossible de vérifier la signature pour CRL, état indéterminé'
errnumi18n['UNVERIF_CRL_SIGN'] = -809
errmsgi18n['-301'] = 'setMessageData : L\'URL du message était vide.'
errnumi18n['MSG_URL_EPTY'] = -301
errmsgi18n['-315'] = 'getAttachmentList : Exception rencontrée'
errnumi18n['GENERAL15'] = -315
errmsgi18n['-243'] = 'AddMimeHeader : Impossible de mettre à jour l\'enregistrement du message [msgid, header]'
errnumi18n['MSG_REC_UPD_HEADER'] = -243
errmsgi18n['-806'] = 'VerifyCert : Exception lors de l\'ajout d\'un serveur LDAP de certificats pour l\'e-mail indiqué'
errnumi18n['LDAP_ADD_CERT1'] = -806
errmsgi18n['-5201'] = 'Impossible d\'extraire la taille de la pièce jointe'
errnumi18n['ATTACH_GETSIZE_ERROR'] = -5201
errmsgi18n['-1027'] = 'Erreur de vérification du certificat'
errnumi18n['CERT_VERIFY'] = -1027
errmsgi18n['-5104'] = 'Fichier inexistant'
errnumi18n['NONEXISTENT_FILE'] = -5104
errmsgi18n['-162'] = 'AddAttachment : Le paramètre de fichier est vide.'
errnumi18n['EPTY_FILE_PARAM'] = -162
errmsgi18n['-312'] = 'GetAttachmentList : Exception lors de l\'extraction du nombre de pièces jointes'
errnumi18n['GET_ATCH_CNT5'] = -312
errmsgi18n['-233'] = 'SetForwardMessage : Impossible de mettre à jour l\'enregistrement du message [fwdmsgid]'
errnumi18n['MSG_REC_UPD_FWMSGID'] = -233
errmsgi18n['-308'] = 'setFromWithCert : Impossible de mettre à jour l\'enregistrement du message'
errnumi18n['FAIL_REC_UPD1'] = -308
errmsgi18n['-446'] = 'getMessageSigningCert : Exception rencontrée'
errnumi18n['GENERAL7'] = -446
errmsgi18n['-217'] = 'send : Aucun destinataire indiqué'
errnumi18n['NO_RECIPIENTS'] = -217
errmsgi18n['-161'] = 'addAttachment : ID de message non valide'
errnumi18n['INV_MSG_ID31'] = -161
errmsgi18n['-1005'] = 'Échec de l\'envoi via SMTP'
errnumi18n['SMTP_ERROR'] = -1005
errmsgi18n['-362'] = 'GetSubject : Exception lors de l\'extraction de l\'objet'
errnumi18n['GET_SUBJECT'] = -362
errmsgi18n['-107'] = 'setFromWithCert : Impossible de mettre à jour l\'enregistrement du message [strfrom]'
errnumi18n['MSG_REC_UPD_FROM'] = -107
errmsgi18n['-1016'] = 'Index de certificat non valide'
errnumi18n['INVALID_CERT_INDEX'] = -1016
errmsgi18n['-167'] = 'AddAttachment : Échec de la création du répertoire temporaire'
errnumi18n['TEMP_DIR_CREATE'] = -167
errmsgi18n['-10'] = 'InitMessage : Impossible de lire le fichier d\'initialisation LDAP'
errnumi18n['READ_LDAP_INIT_FILE'] = -10
errmsgi18n['-40'] = 'setEncodeAlgorithm : ID de message non valide'
errnumi18n['INV_MSG_ID41'] = -40
errmsgi18n['-241'] = 'addMimeHeader : ID de message non valide'
errnumi18n['INV_MSG_ID20'] = -241
errmsgi18n['-473'] = 'GetAttachmentCount : Exception rencontrée'
errnumi18n['GENERAL2'] = -473
errmsgi18n['-449'] = 'getHashingAlgorithm : ID de message non valide'
errnumi18n['INV_MSG_ID5'] = -449
errmsgi18n['-422'] = 'isCertificateVerified : Exception rencontrée'
errnumi18n['GENERAL10'] = -422
errmsgi18n['-1010'] = 'Échec de lecture de l\'URL de configuration de la carte'
errnumi18n['JCE_CFG_READERROR'] = -1010
errmsgi18n['-1009'] = 'Le décodage du message a échoué'
errnumi18n['DECODE_ERROR'] = -1009
errmsgi18n['-101'] = 'setFrom : Le paramètre From n\'était pas valide.'
errnumi18n['INV_FROM_PARAM1'] = -101
errmsgi18n['-21'] = 'setSignAlgorithm : Algorithme de signature non valide'
errnumi18n['INV_SIGN_ALG'] = -21
errmsgi18n['-464'] = 'GetAttachments : Exception lors de l\'extraction de la pièce jointe'
errnumi18n['GET_ATCH7'] = -464
errmsgi18n['-471'] = 'getAttachmentCount : ID de message non valide'
errnumi18n['INV_MSG_ID2'] = -471
errmsgi18n['-181'] = 'removeAttachment : ID de message non valide'
errnumi18n['INV_MSG_ID30'] = -181
errmsgi18n['-203'] = 'addRecipientList : Type de destinataire non valide'
errnumi18n['INV_RECP_TYPE1'] = -203
errmsgi18n['-361'] = 'getSubject : ID de message non valide'
errnumi18n['INV_MSG_ID15'] = -361
errmsgi18n['-392'] = 'isMessageEncrypted : Exception rencontrée'
errnumi18n['GENERAL12'] = -392
errmsgi18n['-372'] = 'getMessageBody : Exception rencontrée'
errnumi18n['GENERAL14'] = -372
errmsgi18n['-1017'] = 'Numéro de série et émetteur du certificat non valides'
errnumi18n['INVALID_ISSUER_SERIAL'] = -1017
errmsgi18n['-381'] = 'isMessageSigned : ID de message non valide'
errnumi18n['INV_MSG_ID13'] = -381
errmsgi18n['-1004'] = 'Impossible de générer le message SMIME'
errnumi18n['MIME_ERROR'] = -1004
errmsgi18n['-810'] = 'verifyCert : Échec de l\'analyse de l\'URL du serveur LDAP pour la vérification CRL'
errnumi18n['LDAP_URL_PARSE_FAIL2'] = -810
errmsgi18n['-309'] = 'setMessageData : Exception rencontrée'
errnumi18n['GENERAL16'] = -309
errmsgi18n['-1018'] = 'Aucun certificat de signature trouvé ou sélectionné'
errnumi18n['NO_SIGN_CERT'] = -1018
errmsgi18n['-202'] = 'addRecipientList : Aucune liste d\'adresses e-mail indiquée'
errnumi18n['NO_EMAIL_LIST'] = -202
errmsgi18n['-445'] = 'getEncodingAlgorithm : ID de message non valide'
errnumi18n['INV_MSG_ID7'] = -445
errmsgi18n['-1022'] = 'Webmail n\'a pas pu accepter le fichier car il était trop volumineux.'
errnumi18n['WMAP_FILE_TOLARGE'] = -1022
errmsgi18n['-421'] = 'isCertificateVerified : ID de message non valide'
errnumi18n['INV_MSG_ID10'] = -421
errmsgi18n['-305'] = 'SetMessageData : Échec de la création de l\'objet URL'
errnumi18n['CREATE_URL'] = -305
errmsgi18n['-1025'] = 'Erreur Webmail'
errnumi18n['WMAP_UNKNOWN'] = -1025
errmsgi18n['-102'] = 'setFrom : Impossible de mettre à jour l\'enregistrement du message'
errnumi18n['FAIL_REC_UPD4'] = -102
errmsgi18n['-108'] = 'SetFromWithCert : Impossible de mettre à jour l\'enregistrement du message [strcert]'
errnumi18n['MSG_REC_UPD_CERT'] = -108
errmsgi18n['-391'] = 'isMessageEncrypted : ID de message non valide'
errnumi18n['INV_MSG_ID12'] = -391
errmsgi18n['-8'] = 'InitMessage : LDAP était vide.'
errnumi18n['EPTY_LDAP'] = -8
errmsgi18n['-165'] = 'AddAttachment : Le fichier spécifié n\'existe pas'
errnumi18n['FILE_NON_EXISTENT1'] = -165
errmsgi18n['-442'] = 'getMessageHeaders : Exception rencontrée'
errnumi18n['GENERAL9'] = -442
errmsgi18n['-472'] = 'GetAttachmentCount : Exception lors de l\'extraction du nombre de pièces jointes'
errnumi18n['GET_ATCH_CNT3'] = -472
errmsgi18n['-452'] = 'releaseMessage : Données du message introuvables'
errnumi18n['MSG_DATA_NOT_FOUND1'] = -452
errmsgi18n['-1012'] = 'Échec de la connexion réseau HTTP : impossible de vérifier la réussite de l\'envoi/la réception'
errnumi18n['HTTP_ERROR'] = -1012
errmsgi18n['-9'] = 'setSignCertificate : Non mis en œuvre [idxCert, sEmail]'
errnumi18n['UNIMPLEMENTED4'] = -9
errmsgi18n['-31'] = 'SetHashAlgorithm : Algorithme de hachage non valide'
errnumi18n['INV_HASHING_ALG'] = -31
errmsgi18n['-231'] = 'setForwardMessageID : ID de message non valide'
errnumi18n['INV_MSG_ID22'] = -231
errmsgi18n['-345'] = 'getCc : ID de message non valide'
errnumi18n['INV_MSG_ID17'] = -345
errmsgi18n['-169'] = 'AddAttachment : Exception lors de l\'écriture du fichier'
errnumi18n['WRITE_FILE'] = -169
errmsgi18n['-195'] = 'AddRecipient : Exception rencontrée'
errnumi18n['GENERAL19'] = -195
errmsgi18n['-1'] = 'setWMAPParameters : ID de message non valide'
errnumi18n['INV_MSG_ID37'] = -1
errmsgi18n['-5101'] = 'Message trop volumineux, dépassant le paramètre défini côté serveur : service.http.taillepublicationmax'
errnumi18n['OVER_MAX_POST_SIZE'] = -5101
errmsgi18n['-463'] = 'getFileAttachments : Aucune pièce jointe trouvée'
errnumi18n['NO_ATCHMENTS_FOUND1'] = -463
errmsgi18n['-112'] = 'SetMessage : Impossible de mettre à jour l\'enregistrement du message [strMessage]'
errnumi18n['MSG_REC_UPD_MSG'] = -112
errmsgi18n['-461'] = 'getFileAttachments : ID de message non valide'
errnumi18n['INV_MSG_ID3'] = -461
errmsgi18n['-184'] = 'removeAttachment : Données du message introuvables'
errnumi18n['MSG_DATA_NOT_FOUND3'] = -184
errmsgi18n['-828'] = 'Échec de l\'attribut LDAP'
errnumi18n['LDAP_ATTR_FAILED'] = -828
errmsgi18n['-104'] = 'AddMimeHeader : Le paramètre From est vide.'
errnumi18n['EPTY_FROM_PARAM'] = -104
errmsgi18n['-605'] = 'SignData : Impossible de coder la signature en base64'
errnumi18n['BASE64_ENCODE_SIGN2'] = -605
errmsgi18n['-1011'] = 'URL de configuration de la carte non valide'
errnumi18n['JCE_CFG_ERROR'] = -1011
errmsgi18n['-1023'] = 'Webmail n\'a pas pu accepter le message car il était trop volumineux.'
errnumi18n['WMAP_MSG_TOLARGE'] = -1023
errmsgi18n['-1019'] = 'Le certificat de signature n\'a pas été vérifié'
errnumi18n['SIGN_CERT_VERIFY'] = -1019
errmsgi18n['-555'] = 'Erreur de lecture LDAP'
errnumi18n['LDAP_CFG_IO'] = -555
errmsgi18n['-805'] = 'VerifyCert : Exception lors de l\'ajout d\'un serveur LDAP de certificats pour l\'e-mail indiqué'
errnumi18n['LDAP_ADD_CERT2'] = -805
errmsgi18n['-166'] = 'AddAttachment : Échec de l\'ouverture de InputStream dans le fichier'
errnumi18n['OPEN_FILE_INPUTSTREAM'] = -166
errmsgi18n['-603'] = 'SignData : Exception lors du décodage du certificat'
errnumi18n['DECODE_CERT1'] = -603
errmsgi18n['-807'] = 'verifyCert : Le certificat a été révoqué pour l\'adresse e-mail indiquée'
errnumi18n['REVOKED_CERT2'] = -807
errmsgi18n['-192'] = 'addRecipient : Le paramètre Email n\'était pas valide.'
errnumi18n['INV_EMAIL_PARAM'] = -192
errmsgi18n['-164'] = 'AddAttachment : Échec de l\'ouverture de InputStream à partir de l\'URL'
errnumi18n['OPEN_URL_INPUTSTREAM'] = -164
errmsgi18n['-5103'] = 'Impossible de lire le fichier'
errnumi18n['CANNOT_READ_FILE'] = -5103
errmsgi18n['-104'] = 'setFromWithCert : Le paramètre From n\'était pas valide.'
errnumi18n['INV_FROM_PARAM'] = -104
errmsgi18n['-1007'] = 'Impossible de lire le message ; le format mime n\'est pas pris en charge ou n\'est pas valide.'
errnumi18n['READ_ERROR_MIME'] = -1007
errmsgi18n['-311'] = 'getAttachmentList : ID de message non valide'
errnumi18n['INV_MSG_ID19'] = -311
errmsgi18n['-450'] = 'GetHashingAlgorithm : Exception rencontrée'
errnumi18n['GENERAL5'] = -450
errmsgi18n['-109'] = 'setFromWithCert : Exception inconnue rencontrée'
errnumi18n['UNKNOWN'] = -109
errmsgi18n['-826'] = 'getCert : Échec de la recherche LDAP'
errnumi18n['LDAP_CERT_SRCH_FAIL_MSG3'] = -826
errmsgi18n['-801'] = 'GetCertificateFromLDAP : L\'adresse e-mail était vide.'
errnumi18n['EPTY_EMAIL_ID1'] = -801
errmsgi18n['-3'] = 'setDigestAlg : Non mis en œuvre'
errnumi18n['UNIMPLEMENTED1'] = -3
errmsgi18n['-207'] = 'removeAllRecipients : ID de message non valide'
errnumi18n['INV_MSG_ID24'] = -207
errmsgi18n['-13'] = 'setSignCertificate : Non mis en œuvre [certId, sProvider]'
errnumi18n['UNIMPLEMENTED7'] = -13
errmsgi18n['-192'] = 'addRecipient : Aucune adresse e-mail indiquée'
errnumi18n['NO_EMAIL3'] = -192
errmsgi18n['-220'] = 'Serveur SMTP non disponible'
errnumi18n['SMTP_SRVR_UNAVAIL1'] = -220
errmsgi18n['-803'] = 'GetCertificateFromLDAP : Le vecteur TrustedLdapServer était vide.'
errnumi18n['EPTY_TRUSTED_LDAPSRVER'] = -803
errmsgi18n['-812'] = 'VerifyCert : Échec de la validation du certificat pour l\'e-mail'
errnumi18n['CERT_VALIDATION'] = -812
errmsgi18n['-196'] = 'removeRecipient : ID de message non valide'
errnumi18n['INV_MSG_ID28'] = -196
errmsgi18n['-194'] = 'addRecipient : Impossible de mettre à jour l\'enregistrement du message'
errnumi18n['FAIL_REC_UPD2'] = -194
errmsgi18n['-465'] = 'GetFileAttachments : Exception rencontrée'
errnumi18n['GENERAL3'] = -465
errmsgi18n['-12'] = 'setTokenConfiguration : Non mis en œuvre'
errnumi18n['UNIMPLEMENTED6'] = -12
errmsgi18n['-600'] = 'SignData : Le certificat était vide.'
errnumi18n['EPTY_CERT_SRCH_FILTER2'] = -600
errmsgi18n['-1028'] = 'Certificat de décodage non disponible'
errnumi18n['DECODE_CERT'] = -1028
errmsgi18n['-1000'] = 'La méthode d\'envoi actuelle ne prend pas en charge cette opération'
errnumi18n['INVALID_SENDMETHOD'] = -1000
errmsgi18n['-122'] = 'SetSubject : Impossible de mettre à jour l\'enregistrement du message [strSubject]'
errnumi18n['MSG_REC_UPD_SUBJ'] = -122
errmsgi18n['-1015'] = 'Erreur du fournisseur cryptographique'
errnumi18n['JCE_ERROR'] = -1015
errmsgi18n['-106'] = 'SetFromWithCert : Échec du décodage du certificat'
errnumi18n['CERT_DECODE2'] = -106
errmsgi18n['-5500'] = 'Erreur SSL'
errnumi18n['SSL_ERROR'] = -5500
errmsgi18n['-487'] = 'getAttachmentSize : Pièce jointe introuvable'
errnumi18n['NOT_FOUND_ATCH'] = -487
errmsgi18n['-144'] = 'SetAttachments : Échec de l\'ajout de la pièce jointe'
errnumi18n['ADD_ATCHMENT'] = -144
errmsgi18n['-1033'] = 'Le message est trop volumineux pour être lu, veuillez changer les paramètres d\'exécution du plug-in JRE'
errnumi18n['READ_MEMORY_ERROR'] = -1033
errmsgi18n['-1014'] = 'Aucune clé crypto privée trouvée; impossible de déchiffrer ou de signer des messages.\nAucune carte ni aucun magasin crypto activé. Si une carte à puce est utilisée, vérifiez si elle est insérée dans le lecteur.\nSinon vérifiez votre configuration client auprès de votre administrateur système.'
errnumi18n['CARD_ERROR'] = -1014
errmsgi18n['-5001'] = 'Conflit de bibliothèque partagée avec la charge précédente ; impossible de déchiffrer ou de signer des messages.\nQuittez votre navigateur et reconnectez-vous.'
errnumi18n['DLL_LOAD_ERROR'] = -5001
errmsgi18n['-103'] = 'setFromWithCert : ID de message non valide'
errnumi18n['INV_MSG_ID36'] = -103
errmsgi18n['-183'] = 'removeAttachment : Index de pièce jointe non valide'
errnumi18n['INV_ATCH_INDEX'] = -183
errmsgi18n['-441'] = 'getMessageHeaders : ID de message non valide'
errnumi18n['INV_MSG_ID9'] = -441
errmsgi18n['-204'] = 'AddRecipientList : Impossible de mettre à jour l\'enregistrement du message [strEmail, type]'
errnumi18n['MSG_REC_UPD_EMAIL_TYPE'] = -204
errmsgi18n['-207'] = 'removeAllRecipients : ID de message non valide'
errnumi18n['INV_MSG_ID25'] = -207
errmsgi18n['-6'] = 'LDAP était null'
errnumi18n['NULL_LDAP'] = -6
errmsgi18n['-808'] = 'VerifyCert : Exception lors de la vérification de la chaîne du certificat pour l\'e-mail indiqué'
errnumi18n['CERT_CHN_VERIF'] = -808
errmsgi18n['-342'] = 'GetTo : Exception lors de l\'accès à'
errnumi18n['GET_TO2'] = -342
errmsgi18n['-30'] = 'SetHashAlgorithm : ID de message non valide'
errnumi18n['INV_MSG_ID42'] = -30
errmsgi18n['-811'] = 'verifyCert : Échec de la connexion au serveur LDAP pour la vérification CRL'
errnumi18n['LDAP_CONN_FAIL2'] = -811
errmsgi18n['-371'] = 'getMessageBody : ID de message non valide'
errnumi18n['INV_MSG_ID14'] = -371
errmsgi18n['-5000'] = 'Erreur d\'applet'
errnumi18n['APPLET_ERROR'] = -5000
errmsgi18n['-601'] = 'SignData : Les données étaient vides.'
errnumi18n['EPTY_DATA'] = -601
errmsgi18n['-489'] = 'GetAttachmentSize : Exception rencontrée'
errnumi18n['GENERAL1'] = -489
errmsgi18n['-485'] = 'GetAttachmentSize : Exception lors de l\'extraction du nombre de pièces jointes'
errnumi18n['GET_ATCH_CNT1'] = -485
errmsgi18n['-222'] = 'Tous les destinataires n\'ont pas de certificat'
errnumi18n['INC_REC_CERTS'] = -222
errmsgi18n['-444'] = 'getMessageSigningCert : Exception rencontrée'
errnumi18n['GENERAL8'] = -444
errmsgi18n['-604'] = 'SignData : Exception lors de la signature des données'
errnumi18n['SIGN_DATA'] = -604
errmsgi18n['-216'] = 'Send : Adresse de l\'expéditeur vide'
errnumi18n['EPTY_FROM_ADDR'] = -216
errmsgi18n['-462'] = 'GetFileAttachments : Exception lors de l\'extraction du nombre de pièces jointes'
errnumi18n['GET_ATCH_CNT4'] = -462
errmsgi18n['-20'] = 'SetSignAlgitthm : ID de message non valide'
errnumi18n['INV_MSG_ID43'] = -20
errmsgi18n['-151'] = 'getAttachments : ID de message non valide'
errnumi18n['INV_MSG_ID32'] = -151
errmsgi18n['-141'] = 'setAttachments : ID de message non valide'
errnumi18n['INV_MSG_ID33'] = -141
errmsgi18n['-443'] = 'getMessageSigningCert : ID de message non valide'
errnumi18n['INV_MSG_ID8'] = -443
errmsgi18n['-551'] = 'Identificateur de fichier LDAP vide'
errnumi18n['LDAP_CFG'] = -551
errmsgi18n['-60'] = 'SetSignatureDetached : ID de message non valide'
errnumi18n['INV_MSG_ID40'] = -60
errmsgi18n['-306'] = 'AddAttachment : Échec de l\'ouverture de InputStream'
errnumi18n['OPEN_INPUTSTREAM'] = -306
errmsgi18n['-825'] = 'getCert : Échec de la connexion LDAP'
errnumi18n['LDAP_CONN_FAIL1'] = -825
errmsgi18n['-242'] = 'VerifyCert : L\'en-tête était vide.'
errnumi18n['EPTY_HEADER'] = -242
errmsgi18n['-221'] = 'send : Exception rencontrée(2) :'
errnumi18n['GENERAL17'] = -221
errmsgi18n['-185'] = 'removeAttachment : Impossible de supprimer la pièce jointe'
errnumi18n['FAIL_REM_ATCH'] = -185
errmsgi18n['-314'] = 'GetAttachmentList : Exception lors de l\'extraction du nom de la pièce jointe'
errnumi18n['GET_ATCH_NAME'] = -314
errmsgi18n['-121'] = 'setSubject : ID de message non valide'
errnumi18n['INV_MSG_ID34'] = -121
errmsgi18n['-4'] = 'SMTPServer était vide.'
errnumi18n['EPTY_SMTP_SRVR'] = -4
errmsgi18n['-606'] = 'SignData : Exception lors du codage de la signature en base64'
errnumi18n['BASE64_ENCODE_SIGN1'] = -606
errmsgi18n['-1032'] = 'Le message est trop volumineux pour être envoyé, veuillez changer les paramètres d\'exécution du plug-in JRE'
errnumi18n['SEND_MEMORY_ERROR'] = -1032
errmsgi18n['-814'] = 'verifyCert : Le certificat a été révoqué pour l\'adresse e-mail indiquée'
errnumi18n['REVOKED_CERT1'] = -814
errmsgi18n['-1031'] = 'timeformat n\'est pas un format d\'heure valide.'
errnumi18n['LDAP_CFG_TIME'] = -1031
errmsgi18n['-401'] = 'isSignatureVerified : ID de message non valide'
errnumi18n['INV_MSG_ID11'] = -401
errmsgi18n['-100'] = 'SetFrom : ID de message non valide'
errnumi18n['INV_MSG_ID38'] = -100
errmsgi18n['-1024'] = 'Votre session Webmail a expiré, veuillez vous reconnecter.'
errnumi18n['WMAP_SESSIONTIMOUT'] = -1024
errmsgi18n['-105'] = 'setFromWithCert : Aucun certificat indiqué'
errnumi18n['NO_CERTIFICATE'] = -105
errmsgi18n['-482'] = 'GetAttachmentSize : La pièce jointe était vide.'
errnumi18n['EPTY_ATCH'] = -482
errmsgi18n['-1001'] = 'ID de message non valide'
errnumi18n['INVALID_MSGID'] = -1001
errmsgi18n['-341'] = 'getTo : ID de message non valide'
errnumi18n['INV_MSG_ID18'] = -341
errmsgi18n['-451'] = 'releaseMessage : ID de message non valide'
errnumi18n['INV_MSG_ID4'] = -451
errmsgi18n['-51'] = 'setcontenttype : Type de contenu non valide'
errnumi18n['INV_CNT_TYPE'] = -51
errmsgi18n['-182'] = 'removeAttachment : Aucune pièce jointe trouvée'
errnumi18n['NO_ATCHMENTS_FOUND3'] = -182
errmsgi18n['-352'] = 'GetFrom : Exception lors de l\'extraction à partir de'
errnumi18n['GET_FROM'] = -352
errmsgi18n['-191'] = 'addRecipient : ID de message non valide'
errnumi18n['INV_MSG_ID29'] = -191
errmsgi18n['-218'] = 'validateCertificates : Exception rencontrée :'
errnumi18n['GENERAL18'] = -218
errmsgi18n['-481'] = 'getAttachmentSize : ID de message non valide'
errnumi18n['INV_MSG_ID1'] = -481
errmsgi18n['-1021'] = 'Option de vérification non valide'
errnumi18n['INVALID_VERIFY_OPTION'] = -1021
errmsgi18n['-830'] = 'GetCert : Le filtre de recherche des certificats utilisateur est vide.'
errnumi18n['EPTY_CERT_SRCH_FILTER1'] = -830
errmsgi18n['-232'] = 'setForwardMessageID : ID de message non valide'
errnumi18n['INV_MSG_ID21'] = -232
errmsgi18n['-2'] = 'SMTPServer était null.'
errnumi18n['NULL_SMTP_SRVR'] = -2
errmsgi18n['-1002'] = 'Adresse e-mail non valide'
errnumi18n['INVALID_EMAILADDRESS'] = -1002
errmsgi18n['-1008'] = 'Échec de la lecture du message ; erreur d\'ES'
errnumi18n['READ_ERROR_IO'] = -1008
errmsgi18n['-8008'] = 'Échec de la lecture du message ;\nConversion du jeu de caractères non trouvée. Vérifiez la prise en charge des langues sur votre installation Java.'
errnumi18n['ENCODING_ERROR_IO'] = -8008
errmsgi18n['-447'] = 'getSigningAlgorithm : ID de message non valide'
errnumi18n['INV_MSG_ID6'] = -447
errmsgi18n['-7'] = 'getSignCertificates : Non mis en œuvre'
errnumi18n['UNIMPLEMENTED3'] = -7
errmsgi18n['-827'] = 'Serveur SMTP non disponible'
errnumi18n['SMTP_SRVR_UNAVAIL'] = -827
errmsgi18n['-143'] = 'SetAttachments : Le fichier spécifié n\'existe pas'
errnumi18n['FILE_NON_EXISTENT2'] = -143
errmsgi18n['-1003'] = 'Destinataires incorrects'
errnumi18n['INVALID_RECIPIENTS'] = -1003
errmsgi18n['-821'] = 'getCert : Identificateur de serveur LDAP vide'
errnumi18n['LDAP_SRCH_ID_EPTY'] = -821
errmsgi18n['-453'] = 'ReleaseMessage : Exception rencontrée'
errnumi18n['GENERAL4'] = -453
errmsgi18n['-822'] = 'GetCert : Identificateur de l\'adresse e-mail vide'
errnumi18n['EPTY_EMAIL_ID'] = -822
errmsgi18n['-211'] = 'send : ID de message non valide'
errnumi18n['INV_MSG_ID23'] = -211
errmsgi18n['-152'] = 'getAttachments : Données du message introuvables'
errnumi18n['MSG_DATA_NOT_FOUND4'] = -152
errmsgi18n['-1029'] = 'Impossible de décoder le mot de passe LDAP'
errnumi18n['LDAP_CFG_PW'] = -1029
errmsgi18n['-448'] = 'getEncodingAlgorithm : Exception rencontrée'
errnumi18n['GENERAL6'] = -448
errmsgi18n['-382'] = 'isMessageSigned : Exception rencontrée'
errnumi18n['GENERAL13'] = -382
errmsgi18n['-5203'] = 'Le fichier figure déjà dans la liste des pièces jointes.'
errnumi18n['FILE_ALREADY_ATTACHED'] = -5203
errmsgi18n['-215'] = 'send : Données du message introuvables'
errnumi18n['MSG_DATA_NOT_FOUND2'] = -215
errmsgi18n['-168'] = 'AddAttachment : Échec de l\'ouverture de OutputStream'
errnumi18n['OPEN_OUTPUTSTREAM'] = -168
errmsgi18n['-351'] = 'getFrom : ID de message non valide'
errnumi18n['INV_MSG_ID16'] = -351
errmsgi18n['-41'] = 'setEncodeAlgorithm : Algorithme de codage non valide'
errnumi18n['INV_ENCODING_ALG'] = -41
errmsgi18n['-213'] = 'send : Serveur SMTP vide'
errnumi18n['SMTP_SERVER_EPTY'] = -213
errmsgi18n['-313'] = 'getAttachmentList : Aucune pièce jointe trouvée'
errnumi18n['NO_ATCHMENTS_FOUND2'] = -313
errmsgi18n['-402'] = 'isSignatureVerified : Exception rencontrée'
errnumi18n['GENERAL11'] = -402
errmsgi18n['-1006'] = 'Impossible de lire le message, l\'URL n\'était pas valide.'
errnumi18n['READ_ERROR_URL'] = -1006
errmsgi18n['-193'] = 'addRecipient : Type de destinataire non valide'
errnumi18n['INV_RECP_TYPE2'] = -193
errmsgi18n['-307'] = 'SetMessageData : Échec de l\'accès à la clé privée de l\'utilisateur.  LE CAC est probablement non disponible.'
errnumi18n['ACCESS_PVT_KEY'] = -307
errmsgi18n['-5'] = 'getCertificateProvider : Non mis en œuvre'
errnumi18n['UNIMPLEMENTED2'] = -5
errmsgi18n['-223'] = 'send : L\'utilisateur n\'a pas entré le mot de passe d\'authentification SMTP obligatoire.'
errnumi18n['SMTP_AUTH_FAIL'] = -223
errmsgi18n['-170'] = 'addAttachment : Impossible de mettre à jour l\'enregistrement du message'
errnumi18n['FAIL_REC_UPD3'] = -170
errmsgi18n['-802'] = 'GetCertificateFromLDAP : Le vecteur CertLdapServer était vide.'
errnumi18n['EPTY_CERT_LDAPSRVR_VECTOR'] = -802
